Bug 97520 - No way to set window autoraise in sawfish
Summary: No way to set window autoraise in sawfish
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sawfish   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-17 05:39 UTC by Scott Otterson
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-04 06:26:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Otterson 2003-06-17 05:39:37 UTC
The menu items in: 

  gnome menu -> prefs -> more prefs -> sawfish window manager

are missing the item that used to allow setting sawfish to autoraise windows
with focus follows mouse (I'm enabling sawfish by putting WINDOW_MANAGER=sawfish
export WINDOW_MANAGER in my .bash_profile).

The metacity way to do this is to go to the menu item at:

  gnome menu -> prefs -> windows

but when I do that, I get this error message:

  Cannot start the preferences application for your window manager

  Window manager "" has not registered a configuration tool

Comment 1 Havoc Pennington 2003-10-04 06:26:12 UTC
This bug should be reported to http://bugzilla.gnome.org vs. the sawfish product
there, if still present in the latest release. Sawfish is provided on an
"as-shipped-by-upstream" basis (though please report any packaging issues
introduced by us).


Note You need to log in before you can comment on or make changes to this bug.